msrunxicextractordisk.h File Reference

MsRunReader based XIC extractor featuring disk cache. More...

`#include "msrunxicextractor.h"`
`#include "msrunslice.h"`
`#include <QTemporaryDir>`
`#include <deque>`
`#include <QMutex>`

Go to the source code of this file.

## Classes

class | pappso::MsRunXicExtractorDisk

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MsRunReader based XIC extractor featuring disk cache.

Date
  12/05/2018

Author
  Olivier Langella

Definition in file msrunxicextractordisk.h.